body{
	/*background-color: #f3f2f2;*/
	/*background-color: rgba(230,230,230,.1);*/
}

header{
	background-color: white;
	word-spacing: 2px;
}


.thumbnail{
	padding: 15px;
	overflow: hidden;
    background-size: cover;
    background-position: center;
}

.post-title a, .post-description a{
	color: #FFFFFF;
	transition: all .1s ease-in;
}

.post-title a{
	font-weight: normal;
	font-size: 18px;
}

.post-title a:hover {
	color: white;	
}

.thumbnail h3{
	color: #FFFFFF;
	font-size: 25px;
}

.elipsis{
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}


ul.thumbnails .parent-post-title{
	position: relative; 
	background-color: white;
	font-family: 'Oswald', sans-serif !important;
}

ul.thumbnails .parent-post-title .post-title-div{
	position: absolute; 
	width: 100%;
	bottom: 0; 
	width: 98%; 
	padding: 5px;
	color: white;
	font-family: 'Oswald', sans-serif !important;

	padding:8px;
	padding-right: 10px;
	background-color: #5C5A56;

	-webkit-transition-property: top, bottom;

	-webkit-transition:all 1s ease;
       -moz-transition:all 1s ease;
        -ms-transition:all 1s ease;
         -o-transition:all 1s ease;
            transition:all 1s ease;
}

#divAvisos .post-title-div{
	width: 90%; 
	border-bottom-right-radius: 5px !important;
	border-bottom-left-radius: 5px !important;
}

#prev a, #next a, .linkBackFwd{
	color: #d0352d;
	font-weight: bold;
}

@media (max-width: 980px) {
  #sloganHeader{
    display: none;
  }

  #imgHeader{
  	text-align: center;
  }
}

#artPost{
	padding: 15px;
	margin: 15px;
	border-radius: 5px;
	background-color: white;
}

#artPost h1.title{
	color: #9e284b !important;
	padding-bottom: 20px;
    border-bottom: 1px solid rgba(0,0,0,0.1); 
}

.navbar-inverse .navbar-search .search-query:focus{
	background-color: #515151;
	color: white;
	text-shadow: none;
}

.fechaComment{
	font-size: 10px;
}

li.comment .wrap div.content{
	font-size: 13px;	
}

.searchResult{
	background-color: #E6E6E6;
	padding: 10px 15px;
	border-radius: 5px;
	margin-bottom: 10px;
}

.form-search{
	margin-left: 20px;
	padding-left: 15px;
	padding-right: 15px;
}

.form-searchSena{
	margin-top: 10px;
}


ul.nav li.active a{
	background-color:#80233C !important; 
}

ul.dropdown-menu{
	padding: 0;
}

.dropdown{
	font-family: 'Oswald', sans-serif !important;
	font-size: 16px;
}

ul.dropdown-menu a{
	border-radius: 5px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{
	background-color: white !important;
}

.btn-admin:focus{
	background-color: #612233 !important;
	background-position: 0;
}

.btn-territorium:focus{
	background-color: #c33428 !important;
	background-position: 0;
}

input.search-query{
	color: gray !important;
}

.btnsTerritorium{
	margin: 0px;
	padding-top: 12px;
	font-family: 'Oswald', sans-serif !important;
	font-size: 15px !important;
	letter-spacing: 0.5px;
}

.post-description{
	max-height: 100px;
}

.elipMulti{
	overflow: hidden !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 4 !important;
    -webkit-box-orient: vertical !important;
}


/*Media query para el header*/
@media (max-width:1200px) and (min-width:980px) {
	.navbar-static-top .container{
		width: auto;
	}

    .divBtns .btnsTerritorium li{
    	float: none;
    }

    .divBtns .btnsTerritorium {
    	padding-top: 0;
    }

   	.btnsTerritorium a{
   		margin: 0;
   	}

   	.navbar .nav>li>a{
   		padding: 10px 8px 10px;
   	}

   	.navbar-search{
   		margin-left: 5px !important;
   	}
}​

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{
	background-image: none !important;
	background-color: #9e284b !important;
}

.imgPost{
	height:250px; 
	max-height:250px; 
	width:100%; 
	background-repeat: no-repeat;
	background-size: cover;
}

.imgMas{
	position: absolute; 
	width: 25px;
	right: 0;

	visibility: hidden;
	opacity:0;
  	transition:opacity 0.4s linear;
}

.thumbnails li{
	position: relative !important; 
	font-family: 'Oswald', sans-serif !important;
}

.navbar-inverse .nav .active>a, .navbar-inverse .nav .active>a:hover, .navbar-inverse .nav .active>a:focus{
	background-image: none;
	background-color: #9e284b !important;
}

#articulosDiv{
	border-left: 1px solid rgba(150,150,150,0.4);
	border-right: 1px solid rgba(150,150,150,0.4);
	margin: 10px 0;
	padding-right: 15px;  
	padding-left:  15px;
	min-height: 550px;
}

/*Fecha/Hora/Clima*/
.fechaHoraClima{
	text-align: right;
	font-family: 'Oswald', sans-serif !important;
}

/*Avisos*/

#divAvisos ul{
	max-height: 460px !important;
	overflow-y: auto;
}

#ulAvisos{
	margin-bottom: 0px;
}

#ulAvisos li{
	margin-bottom: 10px;
}

#ulAvisos li .imgPost{
	height: 160px;
}

/*Cumpleaños*/
.nombreCumple{
	font-size: 14px;
}

.fechaCumple{
	font-size: 12px;
	font-weight: bold;
}

.fechaCumple, .nombreCumple{
	line-height: 15px;
	margin-top: -5px;
}

#ulCumple{
	margin: 10px 5px 0;
	text-align: center;
	max-height: 75%;
	overflow: auto;
}

#ulCumple li{
	margin: 0;
	width: 100%;
	margin-bottom: 10px;
}

#ulCumple li .post-title{
	text-align: left;
}

#ulCumple li img.imgPost{
	height: 150px;
	background-position: center;
}

#divCumple, #divIngresos{
	height: 250px;
	padding: 7px;
}

#divCumple{
	margin-top: 10px;
}

.divCumpleBg{
	background-color: white; 
	border-radius: 5px;
	padding: 5px 10px;
}

.divCumpleBg .nombreCumple{
	margin: 0;
	font-weight: bold;
}

.divCumpleBg .fechaCumple{
	margin: -5px 0 0;
}

/*Ingresos*/
#divIngresos{
	padding: 0 7px;
}

#ulIngresos, #ulCumple{
	max-height: 85%;
	overflow: auto;
	margin: 10px 5px 0;
}

#ulIngresos li, #ulCumple li{
	display: block; 
	width: 100%; 
	margin: 5px 0 10px;
}

#ulIngresos li .divImgIngreso, #ulCumple li .divImgIngreso{
	width: 50%; 
	display: inline-block; 
	vertical-align: top;
}

.divNombreIngresos{
	width: 50%; 
	display: inline-block;
}

.divNombreIngresos .nombreIngresos{
	padding: 0 5px;
	margin-top: -10px;
	text-align: center;
	margin-bottom: 5px;
}

.container2{
	margin: 0 10px;
}

.container3{
	margin: 0 0px;
}

/*Cumple, ingreso, aviso*/
#divAvisos .thumbnail{
	border-radius: 5px !important;
} 

/*División header*/
#divAvisos h3, #divIngresos h3, #divCumple h3{
	padding-bottom: 5px;
	border-bottom: 1px solid gray;
	font-size: 20px !important;
}

#divAvisos h3{
	font-size: 30px !important;
}

.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
    display: block;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

/*Scroll fixed*/
#divDerecho{
	margin-right: 5px;
}

#divAvisos{
	padding: 0 15px;
}

.fixed{
	position: fixed;
	top: 0px;
	padding-right: 17px !important;
}

.fixedDerecho{
	right: 35px;
	padding-right: 4px !important;
}

#filtrosPosts{
	text-align: center;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 10px;
}

#filtrosPosts, #filtrosPosts button{
	font-family: 'Oswald', sans-serif !important;
	font-size: 15px;
	display: inline-block !important;
}

#filtrosPosts button{
	background-color: #F1F1F1;
	color: #838383;
	display: inline-block !important;
	border: none;
	border-radius: 6px;
	padding: 8px 14px;
}

#filtrosPosts button:hover{
	background-color: #9E284B;
	color: #FFF;
}

.buttonSelected {
	background-color: #9E284B !important; 
	color:#FFF !important;
}

video {
	width:100% !important;
}
